Increase default image thumbnail size on Finnish Wikipedia to 250px
Closed, ResolvedPublic

Description

Finnish Wikipedia community have discussed about increasing default thumbnail size, and there is consensus about increasing it to 250px.

Discussion can be found here: https://fi.wikipedia.org/wiki/Wikipedia:Kahvihuone_(k%C3%A4yt%C3%A4nn%C3%B6t)#Oletuskuvakoon_nostaminen

4shadoww created this task.Apr 6 2017, 4:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 6 2017, 4:32 PM
Zache added a subscriber: Zache.Apr 7 2017, 8:55 AM
Stryn added a subscriber: Stryn.

Change 347436 had a related patch set uploaded (by Urbanecm):
[operations/mediawiki-config@master] Increase default image thumbnail size on Finnish Wikipedia to 250px

https://gerrit.wikimedia.org/r/347436

Urbanecm claimed this task.Apr 10 2017, 7:21 PM
Urbanecm moved this task from Untriaged to Tracking on the Multimedia board.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 10 2017, 7:21 PM
Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Urbanecm triaged this task as Normal priority.Apr 10 2017, 7:26 PM

Would be deployed tomorrow between 13:00-14:00 UTC. As in T155892#3167477 @Gilles said it is safe to deploy in nowiki's request, I guess it is safe to process now too.

Sure thing, it's safe for any wiki to change that setting to 250px.

Change 347436 merged by jenkins-bot:
[operations/mediawiki-config@master] Increase default image thumbnail size on Finnish Wikipedia to 250px

https://gerrit.wikimedia.org/r/347436

Mentioned in SAL (#wikimedia-operations) [2017-04-11T13:34:42Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:347436|Increase default image thumbnail size on Finnish Wikipedia to 250px (T162376)]] (duration: 00m 39s)

Urbanecm closed this task as Resolved.Apr 11 2017, 1:40 PM